Error

two or more packages specified (kxmlkipicmd libsane-extras)